body {
	background: url(../img/newtopback.jpg) no-repeat fixed top center;
	overflow-x: hidden;
	background-size: cover;
}

.toplogo {
	width: 100%;
	height: 150px;
	z-index: 1029;
	background: url(../img/logo.svg) center 28% no-repeat;
	position: relative;
}

.gamelogo {
	width: 100%;
	height: 75px;
	z-index: 1029;
	background: url(../img/header_small.png) top center no-repeat;
	position: relative;
}

.topmenu {
	background: rgba(0, 0, 0, 0.60);
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.topmenu > div > a {
	color: white;
	margin: 0 10px;
	text-decoration: none;
}

.topmenu > div > a:hover, .topmenu > div > a:active {
	color: white;
	text-decoration: none;
}

.topmainmenu {
	background: var(--primary);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
	margin-bottom: 2rem;
}

.nav-link {
	font-size: 16px;
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.575);
}

.card {
	box-shadow: 0 0.125rem 0.15rem rgba(0, 0, 0, 0.375);
	border-color: #ff5000;
	margin-bottom: 1rem;
}

.card-header {
	padding: 10px 12px;
	color: #fff;
	background-color: #ff5000;
}

.card-header-def {
	background-color: #eee;
}

.card-body {
	padding: 12px;
}

.card-title {
	margin-bottom: 0;
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.575);

	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;

	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.list-group-item {
	padding: 10px 12px;
}

.gold {
	background: linear-gradient(to bottom, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.likeNumber {
	width: auto;
	height: 32px;
	min-width: 32px;
	background-color: #06C;
	border-radius: 6px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	justify-content: center;
}

.toplike {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

.toplike_left {
	display: flex;
	flex: 0 1 auto;
}

.toplike_right {
	flex: 1;
	line-height: 1.1;
	font-size: small;
	margin-left: 10px;
	overflow: hidden;
}

.toplike_right a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.avatarimage {
	width: 48px;
	height: 48px;
}

.avatarimage-medium {
	width: 32px;
	height: 32px;
}

.avatarimage-small {
	width: 24px;
	height: 24px;
}

.sidebarlike {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

.sidebarlike_left {
	flex: 0 1 auto;
	margin-right: 10px;
}

.sidebarlike_center {
	flex: 1;
	line-height: 1.1;
	font-size: small;
}

.sidebarlike_right {
	flex: 0 1 auto;
	margin-left: 10px;
}


.flexlike {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

.flexlike_align_top {
	align-items: flex-start;
}

.flexlike_wrapped {
	flex-wrap: wrap;
}

.flexlike_left {
	flex: 0 1 auto;
	margin-right: 10px;
}

.flexlike_center {
	flex: 1;
	line-height: 1.1;
	font-size: small;
}

.flexlike_center_normal {
	font-size: inherit;
}

.flexlike_right {
	flex: 0 1 auto;
	margin-left: 10px;
}

.flexlike_title {
	word-break: break-all;
}

a, a:hover {
	text-decoration: none !important;
}

.videoWrapper {
	position: relative;
	height: 0;
}

* html .videoWrapper {
	margin-bottom: 45px;
}

.videoWrapper div, .videoWrapper embed, .videoWrapper object, .videoWrapper iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.wideScreen {
	padding-bottom: 56.25%;
}

.fourBYthree {
	padding-bottom: 75%;
}

.ratio32 {
	padding-bottom: 66.67%;
}

.ratioMymp3 {
	padding-bottom: 73.33%;
}

.ratioSquare {
	padding-bottom: 99.99%;
}

.ratioZilli {
	padding-bottom: 67.57%;
}

.ratioGameButton {
	padding-bottom: 14.375%;
}

.profile_all img {
	max-width: 100% !important;
	height: auto !important;
}

@media (max-width: 991px) {
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
		margin-bottom: .25rem;
	}

	h1, .h1 {
		font-size: 2.225rem
	}

	h2, .h2 {
		font-size: 1.925rem
	}

	h3, .h3 {
		font-size: 1.325rem
	}

	h4, .h4 {
		font-size: 1.125rem
	}

	h5, .h5 {
		font-size: 1rem
	}

	h6, .h6 {
		font-size: .85rem
	}
	/*.flexlike {
		flex-direction: column;
	}
	.flexlike_left {
		flex: 1;
		margin: 10px 0;
	}

	.flexlike_center {
		flex: 1;
		margin: 10px 0;
	}

	.flexlike_right {
		flex: 1;
		margin: 10px 0;
	}*/
	.flexlike_wrapped {
		flex-direction: column;
	}
}

.hidden {
	display: none;
}

.btn-group-sm > .dropdown > .btn {
	padding: .25rem .5rem;
	font-size: .76563rem;
	line-height: 1.5;
}

@media (min-width: 1400px) {
	.modal-xl {
		max-width: calc(100vw - 40px);
	}
}

.btn-group-vertical > .btn {
	margin-left: 0 !important;
}

ul.likecomment {
	margin-top: 15px;
	padding-left: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.5);
	align-items: center;
	display: inline-flex;
}

ul.likecomment li {
	display: inline-block;
	font-size: 80%;
}

ul.likecomment li:not(:last-child):after {
	content: " •";
	margin-left: 5px;
	margin-right: 5px;
}

ul.itemdesc {
	margin-top: 15px;
	padding-left: 0;
	display: inline-block;
}

ul.itemdesc li {
	display: inline-block;
	font-size: 80%;
}

ul.itemdesc li:not(:last-child):after {
	content: " •";
	margin-left: 5px;
	margin-right: 5px;
}

.tooltip-inner {
	max-width: 300px;
	padding: 6px 12px;
	color: white;
	background-color: var(--primary);
	border-radius: .25rem;
	line-height: 1.2;
	box-shadow: 0 0 5px black;
	border: 2px solid black;
}

.divImgLft {
	position: absolute;
	cursor: pointer;
	background: url(/theme/img/icons/imageLeft.png) no-repeat 0 50%;
	width: 50%;
	height: 100%;
	left: 2%;
	top: 0;
	opacity: 0.4;
}

.divImgLft:hover {
	opacity: 1;
}

.divImgRght {
	position: absolute;
	cursor: pointer;
	background: url(/theme/img/icons/imageRight.png) no-repeat 100% 50%;
	width: 50%;
	height: 100%;
	right: 2%;
	top: 0;
	opacity: 0.4;
}

.divImgRght:hover {
	opacity: 1;
}


.backInBlack {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	overflow: hidden;
	position: fixed;
	background-color: rgba(255, 255, 255, 0.75);
	z-index: 20000;
	display: flex;
	align-items: center;
}

.backInBlack img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 64px;
	height: 64px;
	margin-left: -32px;
	margin-top: -32px;
}

.backInWhite {
	height: 100vh;
	width: 100vw;
	left: 0;
	top: 0;
	overflow: hidden;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 19999;
}

.backInWhite i {
	position: absolute;
	top: 10px;
	left: 10px;
	cursor: pointer;
}

.backInWhite iframe {
	position: absolute;
	top: 30px;
	left: 40px;
	width: calc(100vw - 80px);
	height: calc(100vh - 60px);
	border: 0;
	box-shadow: 0 0 20px white;
}

.dropdown-menu {
	z-index: 1080;
}

.dropdown-item {
	font-weight: 400;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
}

.ubtn {
	border: 1px solid gray;
	color: gray;
	background-color: white;
	padding: 4px 40px;
	border-radius: 4px;
	cursor: pointer;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.btn:not(.collapsed)[data-toggle='collapse'] {
	box-shadow: none;
}

h1.pagetitle {
	border-bottom: 1px dashed !important;
	margin-bottom: 1.5rem !important;
	word-break: break-all;
}

.comment-lev-1 {
	border-top: 1px dashed #ccd2d6 !important;
	padding-top: 0.25rem;
	margin-left: 60px;
}

.comment-lev-2 {
	border-top: 1px dashed #ccd2d6 !important;
	padding-top: 0.25rem;
	margin-left: 120px;
}

@media (max-width: 576px) {
	.comment-lev-1 {
		margin-left: 30px;
	}

	.comment-lev-2 {
		margin-left: 60px;
	}
}

/*.navbar-nav li:hover > ul.dropdown-menu {
	display: block;
	margin-top: 0!important;
}
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:calc(100% - 1px);
	margin-top:-6px;
}
.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em;
}*/
.dropdown-submenu {
	position: relative;
}

.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em;
}

.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-left: .1rem;
	margin-right: .1rem;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
	color: #495057 !important;
}

.btn-group-justified {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-collapse: separate;
}

.btn-group-justified .btn,
.btn-group-justified .btn-group {
	float: none;
	display: table-cell;
	width: 1%;
}

.btn-group-justified .btn .btn,
.btn-group-justified .btn-group .btn {
	width: 100%;
}

.btn-group-justified .btn .dropdown-menu,
.btn-group-justified .btn-group .dropdown-menu {
	left: auto;
}


div.folderdiv {
	height: 18px;
	margin: 2px 0;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
}

img.ikona {
	width: 16px;
	height: 16px;
	margin-right: 2px;
}

.nav-pills.nav-home .nav-link.active {
	color: white !important;
	background-color: var(--primary);
	text-transform: uppercase;
}
.nav-pills.nav-home {
	text-transform: uppercase;
	font-weight: 500;
}

.unreadmessages {
	margin-left: 10px;
	background-color: white;
	color: #C20;
	padding: 5px;
	min-width: 30px;
	text-align: center;
	border-radius: 6px;
}

.profile_all img.nacaimg {
	max-width:60%!important;
}
@media (max-width: 576px) {
	.profile_all img.nacaimg {
		max-width:100%!important;
	}
}